<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>MCPlus.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
		<key>MCPlus_DEV.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>1</integer>
		</dict>
		<key>MCPlus_dev.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>1</integer>
		</dict>
		<key>MCPlus_lemon.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>7</integer>
		</dict>
		<key>cnuh_dev.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>15</integer>
		</dict>
		<key>cnuh_inhouse.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>16</integer>
		</dict>
		<key>eumc.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>2</integer>
		</dict>
		<key>eumc_dev.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>3</integer>
		</dict>
		<key>eumc_inhouse.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>4</integer>
		</dict>
		<key>kunkuk.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>5</integer>
		</dict>
		<key>kunkuk_dev.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>6</integer>
		</dict>
		<key>kunkuk_inhouse.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>7</integer>
		</dict>
		<key>lemon_demo.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>14</integer>
		</dict>
		<key>lemon_local.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>13</integer>
		</dict>
		<key>local copy.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>35</integer>
		</dict>
		<key>paik_haeundae.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>12</integer>
		</dict>
		<key>paik_ilsan.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>9</integer>
		</dict>
		<key>paik_pusan.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>10</integer>
		</dict>
		<key>paik_sanggye.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>11</integer>
		</dict>
		<key>paik_seoul.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>8</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>1226348B1DF7EDC300AC54FD</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1226FD97229531FC00BAF19B</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1230DEDC22928D1F006A11CC</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1230DFA82293D2EB006A11CC</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1230E00F2293D2EC006A11CC</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1230E0762293D2EE006A11CC</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1230E0DD2293D2EF006A11CC</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1235A4B0228BAA58007E93B1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1235A516228BAA5C007E93B1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1235A578228BAA5E007E93B1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>12418E721E54118E00F73F12</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>128198E01E72985B00CBB564</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>128199021E72987B00CBB564</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>12DF3E7022C3575900B13332</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>12DF3ED522C3575B00B13332</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>29C30F3F2269513C00698CEA</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>29C30FA62269520700698CEA</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
